com.h3c.util.snmp.constants

## Interface HpProcurveWlanNotifyMib

-     public interface HpProcurveWlanNotifyMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAccess` hpicfAccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
    `static String` | `OID_hpicfAccess_0` hpicfAccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpWireless` hpWireless : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
    `static String` | `OID_hpWireless_0` hpWireless.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
    `static String` | `OID_hpWirelessAp` hpWirelessAp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1)
    `static String` | `OID_hpWirelessAp_0` hpWirelessAp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).0
    `static String` | `OID_hpWlanAdHocNetworkDetected` hpWlanAdHocNetworkDetected : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanAdHocNetworkDetected(12)
    `static String` | `OID_hpWlanAdHocNetworkDetected_0` hpWlanAdHocNetworkDetected.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanAdHocNetworkDetected(12).0
    `static String` | `OID_hpWlanApDetectionUpdate` hpWlanApDetectionUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApDetectionUpdate(11)
    `static String` | `OID_hpWlanApDetectionUpdate_0` hpWlanApDetectionUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApDetectionUpdate(11).0
    `static String` | `OID_hpWlanApInterfaceUpdate` hpWlanApInterfaceUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApInterfaceUpdate(1)
    `static String` | `OID_hpWlanApInterfaceUpdate_0` hpWlanApInterfaceUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApInterfaceUpdate(1).0
    `static String` | `OID_hpWlanApSSIDUpdate` hpWlanApSSIDUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApSSIDUpdate(2)
    `static String` | `OID_hpWlanApSSIDUpdate_0` hpWlanApSSIDUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApSSIDUpdate(2).0
    `static String` | `OID_hpWlanButtonFunctionType` hpWlanButtonFunctionType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanButtonFunctionType(10)
    `static String` | `OID_hpWlanButtonFunctionType_0` hpWlanButtonFunctionType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanButtonFunctionType(10).0
    `static String` | `OID_hpWlanButtonUpdate` hpWlanButtonUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanButtonUpdate(4)
    `static String` | `OID_hpWlanButtonUpdate_0` hpWlanButtonUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanButtonUpdate(4).0
    `static String` | `OID_hpWlanClientAssociation` hpWlanClientAssociation : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientAssociation(3)
    `static String` | `OID_hpWlanClientAssociation_0` hpWlanClientAssociation.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientAssociation(3).0
    `static String` | `OID_hpWlanClientAuthentication` hpWlanClientAuthentication : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientAuthentication(5)
    `static String` | `OID_hpWlanClientAuthentication_0` hpWlanClientAuthentication.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientAuthentication(5).0
    `static String` | `OID_hpWlanClientDeAuthentication` hpWlanClientDeAuthentication : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientDeAuthentication(6)
    `static String` | `OID_hpWlanClientDeAuthentication_0` hpWlanClientDeAuthentication.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientDeAuthentication(6).0
    `static String` | `OID_hpWlanClientReAssociation` hpWlanClientReAssociation : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientReAssociation(4)
    `static String` | `OID_hpWlanClientReAssociation_0` hpWlanClientReAssociation.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientReAssociation(4).0
    `static String` | `OID_hpWlanClientRequestFailure` hpWlanClientRequestFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientRequestFailure(7)
    `static String` | `OID_hpWlanClientRequestFailure_0` hpWlanClientRequestFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientRequestFailure(7).0
    `static String` | `OID_hpWlanDot1XAuthFailure` hpWlanDot1XAuthFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthFailure(6)
    `static String` | `OID_hpWlanDot1XAuthFailure_0` hpWlanDot1XAuthFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthFailure(6).0
    `static String` | `OID_hpWlanDot1XAuthNotInitiated` hpWlanDot1XAuthNotInitiated : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthNotInitiated(4)
    `static String` | `OID_hpWlanDot1XAuthNotInitiated_0` hpWlanDot1XAuthNotInitiated.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthNotInitiated(4).0
    `static String` | `OID_hpWlanDot1XAuthSuccess` hpWlanDot1XAuthSuccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthSuccess(5)
    `static String` | `OID_hpWlanDot1XAuthSuccess_0` hpWlanDot1XAuthSuccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthSuccess(5).0
    `static String` | `OID_hpWlanFileTransferDirection` hpWlanFileTransferDirection : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFileTransferDirection(11)
    `static String` | `OID_hpWlanFileTransferDirection_0` hpWlanFileTransferDirection.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFileTransferDirection(11).0
    `static String` | `OID_hpWlanFWUpgradeMessage` hpWlanFWUpgradeMessage : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFWUpgradeMessage(13)
    `static String` | `OID_hpWlanFWUpgradeMessage_0` hpWlanFWUpgradeMessage.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFWUpgradeMessage(13).0
    `static String` | `OID_hpWlanFWUpgradeVersion` hpWlanFWUpgradeVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFWUpgradeVersion(12)
    `static String` | `OID_hpWlanFWUpgradeVersion_0` hpWlanFWUpgradeVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFWUpgradeVersion(12).0
    `static String` | `OID_hpWlanIap` hpWlanIap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2)
    `static String` | `OID_hpWlanIap_0` hpWlanIap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).0
    `static String` | `OID_hpWlanLocalMacAuthClientFailure` hpWlanLocalMacAuthClientFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanLocalMacAuthClientFailure(2)
    `static String` | `OID_hpWlanLocalMacAuthClientFailure_0` hpWlanLocalMacAuthClientFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanLocalMacAuthClientFailure(2).0
    `static String` | `OID_hpWlanLocalMacAuthClientSuccess` hpWlanLocalMacAuthClientSuccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanLocalMacAuthClientSuccess(1)
    `static String` | `OID_hpWlanLocalMacAuthClientSuccess_0` hpWlanLocalMacAuthClientSuccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanLocalMacAuthClientSuccess(1).0
    `static String` | `OID_hpWlanMacLockoutStaAuthAttempt` hpWlanMacLockoutStaAuthAttempt : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaAuthAttempt(5)
    `static String` | `OID_hpWlanMacLockoutStaAuthAttempt_0` hpWlanMacLockoutStaAuthAttempt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaAuthAttempt(5).0
    `static String` | `OID_hpWlanMacLockoutStaDeAuth` hpWlanMacLockoutStaDeAuth : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaDeAuth(4)
    `static String` | `OID_hpWlanMacLockoutStaDeAuth_0` hpWlanMacLockoutStaDeAuth.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaDeAuth(4).0
    `static String` | `OID_hpWlanMacLockoutStaLockedOut` hpWlanMacLockoutStaLockedOut : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaLockedOut(3)
    `static String` | `OID_hpWlanMacLockoutStaLockedOut_0` hpWlanMacLockoutStaLockedOut.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaLockedOut(3).0
    `static String` | `OID_hpWlanMgmtAccessType` hpWlanMgmtAccessType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanMgmtAccessType(9)
    `static String` | `OID_hpWlanMgmtAccessType_0` hpWlanMgmtAccessType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanMgmtAccessType(9).0
    `static String` | `OID_hpWlanMgmtAccessUpdate` hpWlanMgmtAccessUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanMgmtAccessUpdate(3)
    `static String` | `OID_hpWlanMgmtAccessUpdate_0` hpWlanMgmtAccessUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanMgmtAccessUpdate(3).0
    `static String` | `OID_hpWlanMgmtVlanIdUpdate` hpWlanMgmtVlanIdUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanMgmtVlanIdUpdate(10)
    `static String` | `OID_hpWlanMgmtVlanIdUpdate_0` hpWlanMgmtVlanIdUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanMgmtVlanIdUpdate(10).0
    `static String` | `OID_hpWlanNotify` hpWlanNotify : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4)
    `static String` | `OID_hpWlanNotify_0` hpWlanNotify.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).0
    `static String` | `OID_hpWlanNotifyAdminState` hpWlanNotifyAdminState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyAdminState(8)
    `static String` | `OID_hpWlanNotifyAdminState_0` hpWlanNotifyAdminState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyAdminState(8).0
    `static String` | `OID_hpWlanNotifyAp` hpWlanNotifyAp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9)
    `static String` | `OID_hpWlanNotifyAp_0` hpWlanNotifyAp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).0
    `static String` | `OID_hpWlanNotifyApPrefix` hpWlanNotifyApPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10)
    `static String` | `OID_hpWlanNotifyApPrefix_0` hpWlanNotifyApPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).0
    `static String` | `OID_hpWlanNotifyApTraps` hpWlanNotifyApTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0)
    `static String` | `OID_hpWlanNotifyApTraps_0` hpWlanNotifyApTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).0
    `static String` | `OID_hpWlanNotifyAuth` hpWlanNotifyAuth : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuth(5)
    `static String` | `OID_hpWlanNotifyAuth_0` hpWlanNotifyAuth.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuth(5).0
    `static String` | `OID_hpWlanNotifyAuthPrefix` hpWlanNotifyAuthPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6)
    `static String` | `OID_hpWlanNotifyAuthPrefix_0` hpWlanNotifyAuthPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).0
    `static String` | `OID_hpWlanNotifyAuthTraps` hpWlanNotifyAuthTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0)
    `static String` | `OID_hpWlanNotifyAuthTraps_0` hpWlanNotifyAuthTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).0
    `static String` | `OID_hpWlanNotifyDot1X` hpWlanNotifyDot1X : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1X(7)
    `static String` | `OID_hpWlanNotifyDot1X_0` hpWlanNotifyDot1X.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1X(7).0
    `static String` | `OID_hpWlanNotifyDot1XPrefix` hpWlanNotifyDot1XPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8)
    `static String` | `OID_hpWlanNotifyDot1XPrefix_0` hpWlanNotifyDot1XPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).0
    `static String` | `OID_hpWlanNotifyDot1XTraps` hpWlanNotifyDot1XTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0)
    `static String` | `OID_hpWlanNotifyDot1XTraps_0` hpWlanNotifyDot1XTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).0
    `static String` | `OID_hpWlanNotifyFileName` hpWlanNotifyFileName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyFileName(7)
    `static String` | `OID_hpWlanNotifyFileName_0` hpWlanNotifyFileName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyFileName(7).0
    `static String` | `OID_hpWlanNotifyIpAddress` hpWlanNotifyIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyIpAddress(3)
    `static String` | `OID_hpWlanNotifyIpAddress_0` hpWlanNotifyIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyIpAddress(3).0
    `static String` | `OID_hpWlanNotifyMacAddress` hpWlanNotifyMacAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyMacAddress(2)
    `static String` | `OID_hpWlanNotifyMacAddress_0` hpWlanNotifyMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyMacAddress(2).0
    `static String` | `OID_hpWlanNotifyMIB` hpWlanNotifyMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1)
    `static String` | `OID_hpWlanNotifyMIB_0` hpWlanNotifyMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).0
    `static String` | `OID_hpWlanNotifyPortNumber` hpWlanNotifyPortNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyPortNumber(4)
    `static String` | `OID_hpWlanNotifyPortNumber_0` hpWlanNotifyPortNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyPortNumber(4).0
    `static String` | `OID_hpWlanNotifyRadio` hpWlanNotifyRadio : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3)
    `static String` | `OID_hpWlanNotifyRadio_0` hpWlanNotifyRadio.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).0
    `static String` | `OID_hpWlanNotifyRadioIndex` hpWlanNotifyRadioIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyRadioIndex(1)
    `static String` | `OID_hpWlanNotifyRadioIndex_0` hpWlanNotifyRadioIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyRadioIndex(1).0
    `static String` | `OID_hpWlanNotifyRadioPrefix` hpWlanNotifyRadioPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4)
    `static String` | `OID_hpWlanNotifyRadioPrefix_0` hpWlanNotifyRadioPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).0
    `static String` | `OID_hpWlanNotifyRadioTraps` hpWlanNotifyRadioTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).hpWlanNotifyRadioTraps(0)
    `static String` | `OID_hpWlanNotifyRadioTraps_0` hpWlanNotifyRadioTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).hpWlanNotifyRadioTraps(0).0
    `static String` | `OID_hpWlanNotifySSIDName` hpWlanNotifySSIDName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifySSIDName(5)
    `static String` | `OID_hpWlanNotifySSIDName_0` hpWlanNotifySSIDName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifySSIDName(5).0
    `static String` | `OID_hpWlanNotifySystem` hpWlanNotifySystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1)
    `static String` | `OID_hpWlanNotifySystem_0` hpWlanNotifySystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).0
    `static String` | `OID_hpWlanNotifySystemPrefix` hpWlanNotifySystemPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2)
    `static String` | `OID_hpWlanNotifySystemPrefix_0` hpWlanNotifySystemPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).0
    `static String` | `OID_hpWlanNotifySystemTraps` hpWlanNotifySystemTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0)
    `static String` | `OID_hpWlanNotifySystemTraps_0` hpWlanNotifySystemTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).0
    `static String` | `OID_hpWlanNotifyVlanId` hpWlanNotifyVlanId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyVlanId(6)
    `static String` | `OID_hpWlanNotifyVlanId_0` hpWlanNotifyVlanId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyVlanId(6).0
    `static String` | `OID_hpWlanPossibleNeighborApDetected` hpWlanPossibleNeighborApDetected : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanPossibleNeighborApDetected(8)
    `static String` | `OID_hpWlanPossibleNeighborApDetected_0` hpWlanPossibleNeighborApDetected.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanPossibleNeighborApDetected(8).0
    `static String` | `OID_hpWlanRadioAntennaMode` hpWlanRadioAntennaMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).hpWlanRadioAntennaMode(2)
    `static String` | `OID_hpWlanRadioAntennaMode_0` hpWlanRadioAntennaMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).hpWlanRadioAntennaMode(2).0
    `static String` | `OID_hpWlanRadioAntennaType` hpWlanRadioAntennaType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).hpWlanRadioAntennaType(1)
    `static String` | `OID_hpWlanRadioAntennaType_0` hpWlanRadioAntennaType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).hpWlanRadioAntennaType(1).0
    `static String` | `OID_hpWlanRadioAntennaUpdate` hpWlanRadioAntennaUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).hpWlanNotifyRadioTraps(0).hpWlanRadioAntennaUpdate(1)
    `static String` | `OID_hpWlanRadioAntennaUpdate_0` hpWlanRadioAntennaUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).hpWlanNotifyRadioTraps(0).hpWlanRadioAntennaUpdate(1).0
    `static String` | `OID_hpWlanRadiusAccountingUpdate` hpWlanRadiusAccountingUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanRadiusAccountingUpdate(13)
    `static String` | `OID_hpWlanRadiusAccountingUpdate_0` hpWlanRadiusAccountingUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanRadiusAccountingUpdate(13).0
    `static String` | `OID_hpWlanRadiusServerFailover` hpWlanRadiusServerFailover : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRadiusServerFailover(1)
    `static String` | `OID_hpWlanRadiusServerFailover_0` hpWlanRadiusServerFailover.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRadiusServerFailover(1).0
    `static String` | `OID_hpWlanReasonCode` hpWlanReasonCode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).hpWlanReasonCode(2)
    `static String` | `OID_hpWlanReasonCode_0` hpWlanReasonCode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).hpWlanReasonCode(2).0
    `static String` | `OID_hpWlanRemoteMacAddrAuthFailure` hpWlanRemoteMacAddrAuthFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRemoteMacAddrAuthFailure(3)
    `static String` | `OID_hpWlanRemoteMacAddrAuthFailure_0` hpWlanRemoteMacAddrAuthFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRemoteMacAddrAuthFailure(3).0
    `static String` | `OID_hpWlanRemoteMacAddrAuthSuccess` hpWlanRemoteMacAddrAuthSuccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRemoteMacAddrAuthSuccess(2)
    `static String` | `OID_hpWlanRemoteMacAddrAuthSuccess_0` hpWlanRemoteMacAddrAuthSuccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRemoteMacAddrAuthSuccess(2).0
    `static String` | `OID_hpWlanRequestType` hpWlanRequestType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).hpWlanRequestType(1)
    `static String` | `OID_hpWlanRequestType_0` hpWlanRequestType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).hpWlanRequestType(1).0
    `static String` | `OID_hpWlanSystemConfigFileTransfer` hpWlanSystemConfigFileTransfer : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemConfigFileTransfer(6)
    `static String` | `OID_hpWlanSystemConfigFileTransfer_0` hpWlanSystemConfigFileTransfer.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemConfigFileTransfer(6).0
    `static String` | `OID_hpWlanSystemDown` hpWlanSystemDown : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemDown(2)
    `static String` | `OID_hpWlanSystemDown_0` hpWlanSystemDown.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemDown(2).0
    `static String` | `OID_hpWlanSystemFWUpgradeStatus` hpWlanSystemFWUpgradeStatus : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemFWUpgradeStatus(5)
    `static String` | `OID_hpWlanSystemFWUpgradeStatus_0` hpWlanSystemFWUpgradeStatus.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemFWUpgradeStatus(5).0
    `static String` | `OID_hpWlanSystemUp` hpWlanSystemUp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemUp(1)
    `static String` | `OID_hpWlanSystemUp_0` hpWlanSystemUp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemUp(1).0
    `static String` | `OID_hpWlanVlanUntaggedUpdate` hpWlanVlanUntaggedUpdate : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanVlanUntaggedUpdate(9)
    `static String` | `OID_hpWlanVlanUntaggedUpdate_0` hpWlanVlanUntaggedUpdate.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanVlanUntaggedUpdate(9).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess

          static final String OID_hpicfAccess

      hpicfAccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess_0

          static final String OID_hpicfAccess_0

      hpicfAccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWireless

          static final String OID_hpWireless

      hpWireless : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
      See Also:
        Constant Field Values

    - #### OID_hpWireless_0

          static final String OID_hpWireless_0

      hpWireless.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWirelessAp

          static final String OID_hpWirelessAp

      hpWirelessAp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1)
      See Also:
        Constant Field Values

    - #### OID_hpWirelessAp_0

          static final String OID_hpWirelessAp_0

      hpWirelessAp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanIap

          static final String OID_hpWlanIap

      hpWlanIap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanIap_0

          static final String OID_hpWlanIap_0

      hpWlanIap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotify

          static final String OID_hpWlanNotify

      hpWlanNotify : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotify_0

          static final String OID_hpWlanNotify_0

      hpWlanNotify.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyMIB

          static final String OID_hpWlanNotifyMIB

      hpWlanNotifyMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyMIB_0

          static final String OID_hpWlanNotifyMIB_0

      hpWlanNotifyMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifySystem

          static final String OID_hpWlanNotifySystem

      hpWlanNotifySystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifySystem_0

          static final String OID_hpWlanNotifySystem_0

      hpWlanNotifySystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyRadioIndex

          static final String OID_hpWlanNotifyRadioIndex

      hpWlanNotifyRadioIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyRadioIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyRadioIndex_0

          static final String OID_hpWlanNotifyRadioIndex_0

      hpWlanNotifyRadioIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyRadioIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyMacAddress

          static final String OID_hpWlanNotifyMacAddress

      hpWlanNotifyMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyMacAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyMacAddress_0

          static final String OID_hpWlanNotifyMacAddress_0

      hpWlanNotifyMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyMacAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyIpAddress

          static final String OID_hpWlanNotifyIpAddress

      hpWlanNotifyIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyIpAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyIpAddress_0

          static final String OID_hpWlanNotifyIpAddress_0

      hpWlanNotifyIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyIpAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyPortNumber

          static final String OID_hpWlanNotifyPortNumber

      hpWlanNotifyPortNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyPortNumber(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyPortNumber_0

          static final String OID_hpWlanNotifyPortNumber_0

      hpWlanNotifyPortNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyPortNumber(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifySSIDName

          static final String OID_hpWlanNotifySSIDName

      hpWlanNotifySSIDName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifySSIDName(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifySSIDName_0

          static final String OID_hpWlanNotifySSIDName_0

      hpWlanNotifySSIDName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifySSIDName(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyVlanId

          static final String OID_hpWlanNotifyVlanId

      hpWlanNotifyVlanId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyVlanId(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyVlanId_0

          static final String OID_hpWlanNotifyVlanId_0

      hpWlanNotifyVlanId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyVlanId(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyFileName

          static final String OID_hpWlanNotifyFileName

      hpWlanNotifyFileName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyFileName(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyFileName_0

          static final String OID_hpWlanNotifyFileName_0

      hpWlanNotifyFileName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyFileName(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAdminState

          static final String OID_hpWlanNotifyAdminState

      hpWlanNotifyAdminState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyAdminState(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAdminState_0

          static final String OID_hpWlanNotifyAdminState_0

      hpWlanNotifyAdminState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanNotifyAdminState(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanMgmtAccessType

          static final String OID_hpWlanMgmtAccessType

      hpWlanMgmtAccessType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanMgmtAccessType(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanMgmtAccessType_0

          static final String OID_hpWlanMgmtAccessType_0

      hpWlanMgmtAccessType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanMgmtAccessType(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanButtonFunctionType

          static final String OID_hpWlanButtonFunctionType

      hpWlanButtonFunctionType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanButtonFunctionType(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanButtonFunctionType_0

          static final String OID_hpWlanButtonFunctionType_0

      hpWlanButtonFunctionType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanButtonFunctionType(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanFileTransferDirection

          static final String OID_hpWlanFileTransferDirection

      hpWlanFileTransferDirection : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFileTransferDirection(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanFileTransferDirection_0

          static final String OID_hpWlanFileTransferDirection_0

      hpWlanFileTransferDirection.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFileTransferDirection(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanFWUpgradeVersion

          static final String OID_hpWlanFWUpgradeVersion

      hpWlanFWUpgradeVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFWUpgradeVersion(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanFWUpgradeVersion_0

          static final String OID_hpWlanFWUpgradeVersion_0

      hpWlanFWUpgradeVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFWUpgradeVersion(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanFWUpgradeMessage

          static final String OID_hpWlanFWUpgradeMessage

      hpWlanFWUpgradeMessage : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFWUpgradeMessage(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanFWUpgradeMessage_0

          static final String OID_hpWlanFWUpgradeMessage_0

      hpWlanFWUpgradeMessage.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystem(1).hpWlanFWUpgradeMessage(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifySystemPrefix

          static final String OID_hpWlanNotifySystemPrefix

      hpWlanNotifySystemPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifySystemPrefix_0

          static final String OID_hpWlanNotifySystemPrefix_0

      hpWlanNotifySystemPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifySystemTraps

          static final String OID_hpWlanNotifySystemTraps

      hpWlanNotifySystemTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifySystemTraps_0

          static final String OID_hpWlanNotifySystemTraps_0

      hpWlanNotifySystemTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystemUp

          static final String OID_hpWlanSystemUp

      hpWlanSystemUp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemUp(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystemUp_0

          static final String OID_hpWlanSystemUp_0

      hpWlanSystemUp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemUp(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystemDown

          static final String OID_hpWlanSystemDown

      hpWlanSystemDown : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemDown(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystemDown_0

          static final String OID_hpWlanSystemDown_0

      hpWlanSystemDown.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemDown(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanMgmtAccessUpdate

          static final String OID_hpWlanMgmtAccessUpdate

      hpWlanMgmtAccessUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanMgmtAccessUpdate(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanMgmtAccessUpdate_0

          static final String OID_hpWlanMgmtAccessUpdate_0

      hpWlanMgmtAccessUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanMgmtAccessUpdate(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanButtonUpdate

          static final String OID_hpWlanButtonUpdate

      hpWlanButtonUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanButtonUpdate(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanButtonUpdate_0

          static final String OID_hpWlanButtonUpdate_0

      hpWlanButtonUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanButtonUpdate(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystemFWUpgradeStatus

          static final String OID_hpWlanSystemFWUpgradeStatus

      hpWlanSystemFWUpgradeStatus : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemFWUpgradeStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystemFWUpgradeStatus_0

          static final String OID_hpWlanSystemFWUpgradeStatus_0

      hpWlanSystemFWUpgradeStatus.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemFWUpgradeStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystemConfigFileTransfer

          static final String OID_hpWlanSystemConfigFileTransfer

      hpWlanSystemConfigFileTransfer : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemConfigFileTransfer(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystemConfigFileTransfer_0

          static final String OID_hpWlanSystemConfigFileTransfer_0

      hpWlanSystemConfigFileTransfer.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifySystemPrefix(2).hpWlanNotifySystemTraps(0).hpWlanSystemConfigFileTransfer(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyRadio

          static final String OID_hpWlanNotifyRadio

      hpWlanNotifyRadio : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyRadio_0

          static final String OID_hpWlanNotifyRadio_0

      hpWlanNotifyRadio.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadioAntennaType

          static final String OID_hpWlanRadioAntennaType

      hpWlanRadioAntennaType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).hpWlanRadioAntennaType(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadioAntennaType_0

          static final String OID_hpWlanRadioAntennaType_0

      hpWlanRadioAntennaType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).hpWlanRadioAntennaType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadioAntennaMode

          static final String OID_hpWlanRadioAntennaMode

      hpWlanRadioAntennaMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).hpWlanRadioAntennaMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadioAntennaMode_0

          static final String OID_hpWlanRadioAntennaMode_0

      hpWlanRadioAntennaMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadio(3).hpWlanRadioAntennaMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyRadioPrefix

          static final String OID_hpWlanNotifyRadioPrefix

      hpWlanNotifyRadioPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyRadioPrefix_0

          static final String OID_hpWlanNotifyRadioPrefix_0

      hpWlanNotifyRadioPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyRadioTraps

          static final String OID_hpWlanNotifyRadioTraps

      hpWlanNotifyRadioTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).hpWlanNotifyRadioTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyRadioTraps_0

          static final String OID_hpWlanNotifyRadioTraps_0

      hpWlanNotifyRadioTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).hpWlanNotifyRadioTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadioAntennaUpdate

          static final String OID_hpWlanRadioAntennaUpdate

      hpWlanRadioAntennaUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).hpWlanNotifyRadioTraps(0).hpWlanRadioAntennaUpdate(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadioAntennaUpdate_0

          static final String OID_hpWlanRadioAntennaUpdate_0

      hpWlanRadioAntennaUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyRadioPrefix(4).hpWlanNotifyRadioTraps(0).hpWlanRadioAntennaUpdate(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAuth

          static final String OID_hpWlanNotifyAuth

      hpWlanNotifyAuth : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuth(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAuth_0

          static final String OID_hpWlanNotifyAuth_0

      hpWlanNotifyAuth.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuth(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAuthPrefix

          static final String OID_hpWlanNotifyAuthPrefix

      hpWlanNotifyAuthPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAuthPrefix_0

          static final String OID_hpWlanNotifyAuthPrefix_0

      hpWlanNotifyAuthPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAuthTraps

          static final String OID_hpWlanNotifyAuthTraps

      hpWlanNotifyAuthTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAuthTraps_0

          static final String OID_hpWlanNotifyAuthTraps_0

      hpWlanNotifyAuthTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanLocalMacAuthClientSuccess

          static final String OID_hpWlanLocalMacAuthClientSuccess

      hpWlanLocalMacAuthClientSuccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanLocalMacAuthClientSuccess(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanLocalMacAuthClientSuccess_0

          static final String OID_hpWlanLocalMacAuthClientSuccess_0

      hpWlanLocalMacAuthClientSuccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanLocalMacAuthClientSuccess(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanLocalMacAuthClientFailure

          static final String OID_hpWlanLocalMacAuthClientFailure

      hpWlanLocalMacAuthClientFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanLocalMacAuthClientFailure(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanLocalMacAuthClientFailure_0

          static final String OID_hpWlanLocalMacAuthClientFailure_0

      hpWlanLocalMacAuthClientFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanLocalMacAuthClientFailure(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanMacLockoutStaLockedOut

          static final String OID_hpWlanMacLockoutStaLockedOut

      hpWlanMacLockoutStaLockedOut : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaLockedOut(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanMacLockoutStaLockedOut_0

          static final String OID_hpWlanMacLockoutStaLockedOut_0

      hpWlanMacLockoutStaLockedOut.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaLockedOut(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanMacLockoutStaDeAuth

          static final String OID_hpWlanMacLockoutStaDeAuth

      hpWlanMacLockoutStaDeAuth : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaDeAuth(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanMacLockoutStaDeAuth_0

          static final String OID_hpWlanMacLockoutStaDeAuth_0

      hpWlanMacLockoutStaDeAuth.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaDeAuth(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanMacLockoutStaAuthAttempt

          static final String OID_hpWlanMacLockoutStaAuthAttempt

      hpWlanMacLockoutStaAuthAttempt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaAuthAttempt(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanMacLockoutStaAuthAttempt_0

          static final String OID_hpWlanMacLockoutStaAuthAttempt_0

      hpWlanMacLockoutStaAuthAttempt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAuthPrefix(6).hpWlanNotifyAuthTraps(0).hpWlanMacLockoutStaAuthAttempt(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyDot1X

          static final String OID_hpWlanNotifyDot1X

      hpWlanNotifyDot1X : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1X(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyDot1X_0

          static final String OID_hpWlanNotifyDot1X_0

      hpWlanNotifyDot1X.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1X(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyDot1XPrefix

          static final String OID_hpWlanNotifyDot1XPrefix

      hpWlanNotifyDot1XPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyDot1XPrefix_0

          static final String OID_hpWlanNotifyDot1XPrefix_0

      hpWlanNotifyDot1XPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyDot1XTraps

          static final String OID_hpWlanNotifyDot1XTraps

      hpWlanNotifyDot1XTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyDot1XTraps_0

          static final String OID_hpWlanNotifyDot1XTraps_0

      hpWlanNotifyDot1XTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadiusServerFailover

          static final String OID_hpWlanRadiusServerFailover

      hpWlanRadiusServerFailover : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRadiusServerFailover(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadiusServerFailover_0

          static final String OID_hpWlanRadiusServerFailover_0

      hpWlanRadiusServerFailover.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRadiusServerFailover(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanRemoteMacAddrAuthSuccess

          static final String OID_hpWlanRemoteMacAddrAuthSuccess

      hpWlanRemoteMacAddrAuthSuccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRemoteMacAddrAuthSuccess(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanRemoteMacAddrAuthSuccess_0

          static final String OID_hpWlanRemoteMacAddrAuthSuccess_0

      hpWlanRemoteMacAddrAuthSuccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRemoteMacAddrAuthSuccess(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanRemoteMacAddrAuthFailure

          static final String OID_hpWlanRemoteMacAddrAuthFailure

      hpWlanRemoteMacAddrAuthFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRemoteMacAddrAuthFailure(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanRemoteMacAddrAuthFailure_0

          static final String OID_hpWlanRemoteMacAddrAuthFailure_0

      hpWlanRemoteMacAddrAuthFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanRemoteMacAddrAuthFailure(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanDot1XAuthNotInitiated

          static final String OID_hpWlanDot1XAuthNotInitiated

      hpWlanDot1XAuthNotInitiated : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthNotInitiated(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanDot1XAuthNotInitiated_0

          static final String OID_hpWlanDot1XAuthNotInitiated_0

      hpWlanDot1XAuthNotInitiated.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthNotInitiated(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanDot1XAuthSuccess

          static final String OID_hpWlanDot1XAuthSuccess

      hpWlanDot1XAuthSuccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthSuccess(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanDot1XAuthSuccess_0

          static final String OID_hpWlanDot1XAuthSuccess_0

      hpWlanDot1XAuthSuccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthSuccess(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanDot1XAuthFailure

          static final String OID_hpWlanDot1XAuthFailure

      hpWlanDot1XAuthFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthFailure(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanDot1XAuthFailure_0

          static final String OID_hpWlanDot1XAuthFailure_0

      hpWlanDot1XAuthFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyDot1XPrefix(8).hpWlanNotifyDot1XTraps(0).hpWlanDot1XAuthFailure(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAp

          static final String OID_hpWlanNotifyAp

      hpWlanNotifyAp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyAp_0

          static final String OID_hpWlanNotifyAp_0

      hpWlanNotifyAp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanRequestType

          static final String OID_hpWlanRequestType

      hpWlanRequestType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).hpWlanRequestType(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanRequestType_0

          static final String OID_hpWlanRequestType_0

      hpWlanRequestType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).hpWlanRequestType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanReasonCode

          static final String OID_hpWlanReasonCode

      hpWlanReasonCode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).hpWlanReasonCode(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanReasonCode_0

          static final String OID_hpWlanReasonCode_0

      hpWlanReasonCode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyAp(9).hpWlanReasonCode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyApPrefix

          static final String OID_hpWlanNotifyApPrefix

      hpWlanNotifyApPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyApPrefix_0

          static final String OID_hpWlanNotifyApPrefix_0

      hpWlanNotifyApPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyApTraps

          static final String OID_hpWlanNotifyApTraps

      hpWlanNotifyApTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotifyApTraps_0

          static final String OID_hpWlanNotifyApTraps_0

      hpWlanNotifyApTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApInterfaceUpdate

          static final String OID_hpWlanApInterfaceUpdate

      hpWlanApInterfaceUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApInterfaceUpdate(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApInterfaceUpdate_0

          static final String OID_hpWlanApInterfaceUpdate_0

      hpWlanApInterfaceUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApInterfaceUpdate(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSSIDUpdate

          static final String OID_hpWlanApSSIDUpdate

      hpWlanApSSIDUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApSSIDUpdate(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApSSIDUpdate_0

          static final String OID_hpWlanApSSIDUpdate_0

      hpWlanApSSIDUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApSSIDUpdate(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientAssociation

          static final String OID_hpWlanClientAssociation

      hpWlanClientAssociation : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientAssociation(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientAssociation_0

          static final String OID_hpWlanClientAssociation_0

      hpWlanClientAssociation.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientAssociation(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientReAssociation

          static final String OID_hpWlanClientReAssociation

      hpWlanClientReAssociation : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientReAssociation(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientReAssociation_0

          static final String OID_hpWlanClientReAssociation_0

      hpWlanClientReAssociation.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientReAssociation(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientAuthentication

          static final String OID_hpWlanClientAuthentication

      hpWlanClientAuthentication : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientAuthentication(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientAuthentication_0

          static final String OID_hpWlanClientAuthentication_0

      hpWlanClientAuthentication.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientAuthentication(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientDeAuthentication

          static final String OID_hpWlanClientDeAuthentication

      hpWlanClientDeAuthentication : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientDeAuthentication(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientDeAuthentication_0

          static final String OID_hpWlanClientDeAuthentication_0

      hpWlanClientDeAuthentication.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientDeAuthentication(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientRequestFailure

          static final String OID_hpWlanClientRequestFailure

      hpWlanClientRequestFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientRequestFailure(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanClientRequestFailure_0

          static final String OID_hpWlanClientRequestFailure_0

      hpWlanClientRequestFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanClientRequestFailure(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanPossibleNeighborApDetected

          static final String OID_hpWlanPossibleNeighborApDetected

      hpWlanPossibleNeighborApDetected : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanPossibleNeighborApDetected(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanPossibleNeighborApDetected_0

          static final String OID_hpWlanPossibleNeighborApDetected_0

      hpWlanPossibleNeighborApDetected.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanPossibleNeighborApDetected(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanVlanUntaggedUpdate

          static final String OID_hpWlanVlanUntaggedUpdate

      hpWlanVlanUntaggedUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanVlanUntaggedUpdate(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanVlanUntaggedUpdate_0

          static final String OID_hpWlanVlanUntaggedUpdate_0

      hpWlanVlanUntaggedUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanVlanUntaggedUpdate(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanMgmtVlanIdUpdate

          static final String OID_hpWlanMgmtVlanIdUpdate

      hpWlanMgmtVlanIdUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanMgmtVlanIdUpdate(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanMgmtVlanIdUpdate_0

          static final String OID_hpWlanMgmtVlanIdUpdate_0

      hpWlanMgmtVlanIdUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanMgmtVlanIdUpdate(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionUpdate

          static final String OID_hpWlanApDetectionUpdate

      hpWlanApDetectionUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApDetectionUpdate(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanApDetectionUpdate_0

          static final String OID_hpWlanApDetectionUpdate_0

      hpWlanApDetectionUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanApDetectionUpdate(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanAdHocNetworkDetected

          static final String OID_hpWlanAdHocNetworkDetected

      hpWlanAdHocNetworkDetected : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanAdHocNetworkDetected(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanAdHocNetworkDetected_0

          static final String OID_hpWlanAdHocNetworkDetected_0

      hpWlanAdHocNetworkDetected.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanAdHocNetworkDetected(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadiusAccountingUpdate

          static final String OID_hpWlanRadiusAccountingUpdate

      hpWlanRadiusAccountingUpdate : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanRadiusAccountingUpdate(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanRadiusAccountingUpdate_0

          static final String OID_hpWlanRadiusAccountingUpdate_0

      hpWlanRadiusAccountingUpdate.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).hpWlanNotifyMIB(1).hpWlanNotifyApPrefix(10).hpWlanNotifyApTraps(0).hpWlanRadiusAccountingUpdate(13).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.